@media all and (max-width: 1020px){
    body {	background:url(../image/bg-top-mobile.jpg) repeat-x;}
    #menu-mobile{ display: block !important;}
    .menutop{ display: none;}
    #site .top .icone-face{ width: 35px; position:absolute; right: 60px; top: 23px;}
    #site .top .image-top{ display: none;}
    header{	width: 100%; height: 110px; z-index:900; transition: all 0.7s ease;}
    #site .top .logo-moretto{ max-width: 140px; float:left; margin:30px 0px 0px 15px;}
    #site .top .icone-fone{ height:50px; font-size:30px; background:url(../image/icone-fone.png) no-repeat left center; float: right; margin:40px 100px 0px 0px; padding:15px 0px 0px 50px; box-sizing: border-box;}
    .conteudo{ padding: 0px 10px; box-sizing: border-box;} 


}
@media all and (max-width: 460px){
    #site .top .icone-fone{ display: none;}
    #site .top .icone-face{ display: none;}
    #site .top .logo-moretto{ width: 265px; margin: 0 auto; position: relative; top: 30px; float: inherit;  }
    #site .noticias li{ list-style:none; display:block; font-size:22px; margin:0px 0px 15px 0px; position:relative; border-bottom: 1px solid #ececec; padding-bottom: 10px; box-sizing: border-box;}
}


@media all and (max-width: 1000px){
    .texto-empresa{ margin: 0 auto !important; float: inherit !important; padding-top: 30px; box-sizing: border-box;} 
    .foto-empresa{ max-width: 300px; margin: 0 auto !important; margin-top: 20px !important; float: inherit !important; clear: both; display: block;}
    
}

@media all and (max-width: 940px){
    #site .produtos{ width:100% !important; float:inherit !important; display: block; text-align: center; overflow: hidden; margin:0px; padding-top: 40px; box-sizing: border-box;}
    #site .produtos li{ width:150px; height:190px; list-style:none; display:inline-block; float: inherit; margin:0px 0px 10px 10px; text-align:center;}
}




@media all and (max-width: 430px){
    .conteudo .galeria{ max-width: 1000px; text-align: center; margin-top:30px;}
    .conteudo .galeria li{ width: 150px;  list-style:none; display: inline-block; margin:2px;}
    .conteudo .galeria li img{ width: 100%;}  
}


@media all and (max-width: 950px){
    #formcontato { width:420px; margin: 0 auto; padding-bottom:10px; box-sizing: border-box; float: inherit; margin-top: 20px;  font-family:Arial, Helvetica, sans-serif;}
    .pcontato{ width:500px; margin: 0 auto; float: inherit !important; font-size:18px; line-height:20px; clear: both; display: block; margin-top: 70px;}
    .mapa{ width:500px; height:300px; margin: 0 auto; float: inherit; }
}
@media all and (max-width: 534px){
    .pcontato{ width:330px; margin: 0 auto; float: inherit !important; font-size:18px; line-height:20px; clear: both; display: block; margin-top: 70px;}
    .mapa{ width:330px; height:300px; margin: 0 auto; float: inherit; }
}


@media all and (max-width: 450px){
    #formcontato { width:295px; margin: 0 auto; padding-bottom:10px; box-sizing: border-box; float: inherit; margin-top: 20px;  font-family:Arial, Helvetica, sans-serif;}
    #formcontato strong{ font-weight:bold; font-size:15px;}
    #formcontato span{ float:left !important; background:#a4b917; color:#FFF; padding:4px 10px 4px 10px; box-sizing: border-box; }
    #formcontato label { max-width: 300px; overflow: hidden; display:block; margin-bottom:10px; float: inherit;}
    #formcontato input { width:96% !important; padding:8px 5px 8px 5px; box-sizing: border-box; font-size:14px; color:#260605; border:1px solid #82997d; background-color:transparent; }
    #formcontato textarea{ width:88% !important; height:142px; padding: 10px 10px 10px 10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#260605; float:left; border:1px solid #82997d; background-color:transparent; }
    .bt-enviar{ width:90px; height:28px; margin-top:10px; margin-left:0px; background:#a4b917 !important; border:0 !important;  color:#FFF !important; }
    
    #estado{ width:285px !important; float:left !important; padding:8px 0px 8px 0px !important; box-sizing: border-box; cursor:pointer;}
}





@media all and (max-width: 930px){
    #site .info-produto{ max-width:600px; float:right; margin-top:10px; font-size:18px}
    #site .info-produto .info{ width:350px; float:left; margin:0px 0px 0px 10px;}
}
@media all and (max-width: 850px){
    #site .info-produto{ max-width:500px; float:right; margin-top:10px; font-size:18px;}
    #site .info-produto .info{ width:280px; float:left; margin:0px 0px 0px 10px;}
}
@media all and (max-width: 780px){
    #site .info-produto{ max-width:500px; margin: 0 auto; padding: 30px 0px 0px 0px; box-sizing: border-box; float: inherit !important; overflow: hidden; font-size:18px; clear: both; display: block;}
    #site .info-produto .info{ width:280px; float:left; margin:0px 0px 0px 10px;}
    
}
@media all and (max-width: 530px){
    #site .info-produto{ max-width:500px; margin: 0 auto; padding: 30px 0px 0px 0px; box-sizing: border-box; float: inherit !important; overflow: hidden; font-size:18px; clear: both; display: block;}
    #site .info-produto .foto-produto{ width:200px; margin: 0 auto; margin-bottom: 20px; float:inherit; text-align:center}
    #site .info-produto .info{ max-width:280px; margin: 0 auto; float: inherit; text-align: center; }
    #site .info-produto .voltar{ max-width: 75px; margin: 0 auto;} 
}





















